@media screen and (max-width: 980px) {
	#branding,
	#site-nav {
		float: none;
		margin: 0 auto;
	}
	.top-links {
		display: table;
		margin: 25px auto 0;
	}
	.bottom-links .login-btn {
		display: table;
		float: none;
		margin: 0 auto;
	}
	.bottom-links nav {
		display: table;
		float: none;
		margin: 20px auto;
	}
	.navbar-nav > li > a:last-child {
		border-right: 0 none;
	}
	.navbar-default .navbar-nav > li > a {
		color: #777;
		padding: 5px 20px;
	}
	.navbar-collapse {
		margin-top: 0;
	}
	.bc-1 {
		margin-top: 0;
	}
	.featured-category-content p {
		height: auto;
	}
	.featured-category-content {
		margin-bottom: 60px;
	}
}

@media screen and (max-width: 640px) {
	.bottom-links nav {
		display: block;
		float: left;
		margin: 0 auto;
		position: absolute;
		width: 95%;
		z-index: 2;
	}
	.bottom-links .login-btn {
		display: block;
		float: right;
		margin: 0 auto;
	}
	.bottom-links {
		margin: 25px auto 0;
		padding: 0 15px;
	}
	.navbar-toggle {
		float: none;
		margin: 0;
	}
	.navbar-primary-collapse {
		background-color: #cccccc;
		padding: 0;
		top: 19px;
	}
	.navbar-nav {
		margin: 0;
	}
	.navbar-default .navbar-nav > li > a {
		padding: 15px 20px;
	}
}

@media screen and (max-width: 320px) {
	.bottom-links nav {
		width: 91%;
	}
}